/******************************************  
 CUSTOM STYLESHEET
*******************************************/

/*
* You can place your custom CSS statements in this file, after this message.
* It is better to write everything custom here because this file won't be replaced during updates.
* 
* Simply copy an existing style from style.css to this file, and modify it to your liking.
*/

body {
    background-attachment: fixed;
    background-image: url("http://australianbusinessgrants.com.au/images/back_v1.png");
    background-position: left top;
    background-repeat: repeat-x;
}

.main_info p{
 color:black;
 padding: 0px 0px 0px 0px;
 margin: 0 0 8px;
}


#header {
padding: 4px 5px 8px 5px;
}

.wpcf7 input.wpcf7-text { width: 292px; }
.wpcf7 textarea.wpcf7-textarea { width: 292px; }